article header a {
	color: #676767;
	text-transform: uppercase;
}

#content-title p {
	margin-top: .5em;
	font-size: 1.3em;
	line-height: 1.3em;
}

.full-story-title {
	font-size: 2.8em;
	margin-top: 10px;
	border-top: 1px solid #ccc;
	padding-top: 20px;
	font-family: Karla, sans-serif;
	line-height: 1.1;
	letter-spacing: -2px;
	font-weight: 100;
}

.summary {
  font-size:1.2em;
  margin-top: 15px;
  margin-bottom: 30px;
}

.content {
	font-size: 1.2em;
}

header p {
    font-size:1.2em;
}

article > footer {
	clear: both;
}

article > aside {
	float: right;
	clear:right;
	width: 300px;
	margin-left: 1em;
	margin-bottom: .5em;
	margin-left:10px;
}
article footer > aside {
	margin-bottom: 10px;
}

article figcaption,
article figure small {
	width: 225px;
	text-transform: uppercase;
}

article figcaption .story-image-credit {
	text-transform: capitalize;
	color: #555;
	font-weight: 300;
}

article > aside.comments {
	float: none;
	clear: both;
}

article .topics {
	text-align: right;
	float: right;
	position: relative;
	top:-16px;
	width: 300px;
	right: 0;
	height: 32px;
	margin: 0px;
}

article .topics .topic-aligner {
	position:absolute;
	bottom:0;
	right:0;
}

article .topics .topic {
	line-height: 12px;
}

article .topics a {
	color: #3677bb;
}

.story-image-info {
	border-left: 10px solid #e2e4e5;
	padding-left: 10px;
}

.fact-box, 
.related-stories {
	width: 280px;
	background-color: #e2e4e5;
	margin: 10px 0px 20px 10px;
	padding:10px;
}

.about-the-authors {
	width:596px;
	margin: 30px  0px 10px 0px;
	color: #555;
  float: none;
  clear:both;
  border-left: 10px solid #3677bb;
  padding-left: 10px;
}

.related-stories  h3.aside-header, 
.about-the-authors h3,
.slideshow-tease h3 {
	text-transform: uppercase;
	font-weight: 300;
	color:#555;
	font-size:1.6em;
	line-height:120%;
	padding:3px 5px 5px 10px;
	position:relative;
	left:-10px;
	width:150px;
}

.related-stories  h3.aside-header:before, 
.about-the-authors h3:before ,
.slideshow-tease h3:before {
	content: "";
	background-color: #3677bb;
	display: block;
	width: 10px;
	height: 20px;
	float: left;
	margin: 2px 8px 20px 0px;
}

.related-stories .list-object-pubdate time { margin: 0px 0px 5px 0px; color:#000; }

.related-stories article {
	border-bottom: 0px;
}

.related-stories .list-object-headline {
	margin-bottom: 5px;
}

.related-stories .list-object-headline a {
	font-weight: 300;
	font-size: 1.6em;
	line-height: 1.5;	
}

.story-image-credit, .story-image-caption {
	margin-bottom:2px;
}


.donation {
	padding:10px 10px 10px 10px;
	margin: 10px 0px;
	clear:both;
	background-color: #FBEEC3;
}

.donation-text a {
	color:#FF5400;
}

.donation-text {
	margin-bottom:0px;
}

/* Class for the small story items on the home page / section pages... etc */

.list-object {
	padding-bottom: 5px;
	border-bottom: 1px solid #D4D4D4;	
	overflow: hidden;
	margin-bottom: 25px;
}

.list-object-story-description {
	margin-bottom: 3px;
}

.list-object-byline, 
.list-object-pubdate {
	display: block;
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 85%;
	line-height: 100%;
}

.list-object-byline {
	font-size: 100%;
}

.list-object-byline a:hover {
	text-decoration: underline;
}

.list-object-byline a {
	text-decoration: none;
	
}

.list object .teaser-image{
    float: right;
    width: 150px;
    margin-bottom: 10px;
    margin-left: 5px;
}

.list-object-headline a {
    color: #333;
    font-size: 1.3em;
    font-style: normal;
    font-weight: normal;
    line-height: 1.2em;
    text-decoration: none;
}

.list-object-headline a:hover {
	text-decoration:underline;
}

.link-divider {
	color:#D4D4D4;
	padding:0px 4px 2px 4px;
}

.list-object-last .list-object, .list-object-last {
	border-bottom: 0px;

}

/* Clicker */

.clicker-intro {
	color:#777;
}

/* Columns */

#content-title {
	height: 30px;
	margin-bottom: 10px;
}

#content-title h1 a {
	color: #333;
}

/* #content-title h1 {
	background: #366 url("/static/images/lght_grn_triangle.gif") no-repeat right;
	color: #D7EAE5;
	line-height: 20px;
	padding: 5px 30px 5px 10px;
	display: inline;
	font-size: 1.2em;
	position: absolute;
	top: 0px;
	left: 0px;
	margin-top:0px;
} */

article .byline,
article .byline a {
	margin-top: 10px;
	font-weight: bold;
	font-size: 1.1em;
}

article .byline {
	border-top: 1px solid #ccc;
	display: block;
	padding: 10px 0px;
	border-bottom: 1px solid #ccc;
}

article .comment .byline a {
	color:#000;	
}

article .content {
	line-height: 1.5em;
	margin-bottom: 15px;
	margin-top:10px;
}

aside.share-links {
	margin-top: 10px;
}

.add-or-fav-this {
	text-align: center;
	margin-top: 10px;
}

.tool-links-right {
	float: right;
}

article .content h1 {
	font-size: 1.5em;
	margin-bottom: 10px;
}

article .content h3 {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 5px;
}

article .content tr { border-bottom: solid 1px #CCC; }
article .content th { font-weight: bold; }
article .content td { padding: 2px 10px 2px 0px; }
article .content table {
	border-top: solid 1px #222;
	border-bottom: solid 1px #222;
	font-size: 1em;
	margin-bottom: 10px;
}

.teaser-image {
	float: left;
	width: 150px;
	margin-left: 0px;
	margin-right: 10px;
}

.continue-below {
    background-image: url("/static/images/mid-blog-arrow.gif");
    background-position: left center;
    background-repeat: no-repeat;
    height: 40px;
    color: #D7EAE5;
    line-height: 30px;
    padding-left: 10px;
}
.double-ads {
	margin: 40px 0px;
	position: relative;
	height: 255px;
	width: 610px;
}
.double-ads div:first-child {
	position: absolute;
	top: 0px;
	left: 0px;
}
.double-ads div:nth-child(2) {
	position: absolute;
	top: 0px;
	left: 310px;
}


.blog .start-date {
    margin-bottom: 0;
}
.blog .byline {
    margin-top: 3px;
}
.blog .double-ads {
    margin: 0 0 20px;
}





#TSF_activate {
	background-color:#f1ce70;
	width:300px;
	float:right;
	margin:0 0 20px 0;
}

.TSF_Header {
	background-image:url(/static/news/TSF_darkyellow.png);
	padding:8px 0;
}

.TSF_Title {
	color:#FFFFFF;
	font-family:"Arial Black",Arial,Helvetica,sans-serif;
	font-size:28px;
	text-transform:uppercase;
	line-height:28px;
	text-align:center;
	margin: 0 auto;
}

.TSF_SubTitle {
	padding-top:5px;
	color:#8B3821;
	font-family:Arial,Helvetica,sans-serif;
	font-size:15px;
	font-weight:bold;
	text-transform:none;
}

.TSF_Body {
	padding:10px 10px 0 10px;
}

.TSF_Body_Top {
	background-image:url(/static/news/TSF_lightyellow.png);
	margin-bottom:10px;
	padding:5px 10px 10px 10px;
}

.TSF_org_title, .TSF_moreorgs {
	color:#8B3821;
	padding: 0 0 5px 0;
	display:block;
	text-decoration:underline;
	text-transform:uppercase;
	font-family:'Arial Black',Arial,Helvetica,sans-serif;
	font-size:12px;
}

.TSF_moreorgs {
	font-size:10px;
	padding: 10px 0 0 0;
}

.TSF_Body_Top p, .TSF_slug {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	line-height:110%;
	color:#363636;
	padding-bottom:10px;
}

.TSF_Body_Top p a, .TSF_slug a {
	color:#8B3821;
	text-decoration:underline;
}

.TSF_slug {
	margin:10px 10px 0 10px;
	padding:0px;
}

.TSF_learnmore {
	color:#8B3821;
	font-family:"Arial Black",Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration:underline;
	text-transform:uppercase;
}

.TSF_learnmore:hover {
	text-decoration:none;
}

.TSF_criteria_list {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	line-height:110%;
	color:#363636;
}

.TSF_criteria_list a {
	color:#8B3821;
	text-decoration:underline;
}

.TSF_learnmore:hover, .TSF_moreorgs:hover, .TSF_org_title:hover, .TSF_criteria_list a:hover, .TSF_Body_Top p a:hover, .TSF_slug a:hover {
	color:#8B3821;
	text-decoration:none;
}

.TSF_Body_Bottom a {
	display:block;
	height:41px;
	background-image: url(/static/news/tsf_red_button_280.png);
	background-repeat:no-repeat;
	font-size:10px;
	text-transform:uppercase;
	font-weight:bold;
	font-family:'Arial Black',Arial,Helvetica,sans-serif;
	color:#fff;
	text-align: right;
	line-height:11px;
	padding:10px 23px 0 0;
}

.TSF_Body_Bottom a:hover {
	text-decoration:none;
	color:#fff;
	background-image: url(/static/news/tsf_red_button_hover_280.png);
}

.TSF_WTF {
	margin:0 0 10px 10px;
}

.TSF_WTF a {
	color:#8B3821;
	font-size:11px;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:bold;
	text-decoration:none;
}

.TSF_WTF a:hover {
	text-decoration:underline;
}







#TSF_activate_bottom {
	background-color:#f1ce70;
	width:617px;
	float:right;
	margin:0 0 20px 0;
}

#TSF_activate_bottom .TSF_Title {
	text-align:left;
	margin-left:15px;
}

#TSF_activate_bottom .TSF_Body {
	padding:0 15px;
}

#TSF_activate_bottom .TSF_Body_Top {
	padding:10px 15px;
}

#TSF_activate_bottom .TSF_Body_Top p {
	padding-bottom:15px;
}

#TSF_activate_bottom .TSF_slug {
	padding-bottom:10px;
	margin:10px 15px 0 15px;
}

#TSF_activate_bottom .TSF_Body_Bottom {
	width:300px;
}

#TSF_activate_bottom .TSF_Body_Bottom a {
	background-position:top right;
	background-image: url(/static/news/tsf_red_button.png);
	padding:10px 28px 0 0;
	font-size:10px;
}

#TSF_activate_bottom .TSF_Body_Bottom a:hover {
	background-image: url(/static/news/tsf_red_button_hover.png);
}



.pagejump-nav {
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	text-align: right;
	padding-top:3px;
	margin-top:15px;
}
.pagejump-nav-prevnext {
	padding:2px 4px 2px 5px;
	margin: 0px 5px;
	border:1px solid #004276;
}

.tool-links-right a {
	position:relative;
	top:-4px;
}

.tool-spacer {
	width:1px;
	height:18px;
	background-color:#ccc;
	display:inline-block;
	position:relative;
	top:-1px;
	margin:0px 2px 0px 2px;
}

#imageDiv {
	background-color:#112233;
	color:#ccc;
	overflow:hidden;
	padding:10px 10px 25px 10px;
	position:absolute;
	z-index:5;
	display:none;
}
	
#imageDiv span {
	cursor:pointer;
	position:absolute;
	bottom:3px;
	right:10px;
}